Loading...
Searching...
No Matches
RDKit::Abbreviations::common_properties Namespace Reference

## Variables

RDKIT_ABBREVIATIONS_EXPORT const std::string | numDummies
RDKIT_ABBREVIATIONS_EXPORT const std::string | origAtomMapping
RDKIT_ABBREVIATIONS_EXPORT const std::string | origBondMapping

## Variable Documentation

## numDummies

RDKIT_ABBREVIATIONS_EXPORT const std::string RDKit::Abbreviations::common_properties::numDummies

extern

## origAtomMapping

RDKIT_ABBREVIATIONS_EXPORT const std::string RDKit::Abbreviations::common_properties::origAtomMapping

extern

## origBondMapping

RDKIT_ABBREVIATIONS_EXPORT const std::string RDKit::Abbreviations::common_properties::origBondMapping

extern